@charset "UTF-8";

.conpo_title>div:not(.pb-handle) {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.conpo_title>div {
  margin-top: 40px;
  padding: 10px 20px;
  background: #222222;
  color: #fff;
  font-weight: bold;
}

div.wrap>div:not(.pb-handle) {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

div.qCmp_column_narrow>div:not(.pb-handle) {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

div.qCmp_column_narrow {
  margin-top: 32px;
}

div.qCmp_column_narrow>div {
  margin-top: 0;
  line-height: 2;
}

.qCmp_column_narrow .qCmp_column.w_1200:not(.pb-handle) {
  width: 100%;
}


/*======================================
汎用style
======================================*/

.visible_pc {
  display: block;
}

.visible_sp {
  display: none;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.wrap.gry>div {
  background: #f8f8f8;
}

.wrap>div {
  padding: 40px;
}

.wrap.border>div {
  border: 1px solid #ccc;
}

.qCmp_column.w_1200:not(.pb-handle) {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 1279px) {
  div.wrap>div,
  .qCmp_column.w_1200:not(.pb-handle) {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {

  .qCmp_column>div {
    margin-top: 25px;
  }
  div.qCmp_column_narrow>div {
    line-height: 1.7;
  }
  .wrap:not(.qCmp_stretch)>div {
    padding-left: 20px;
    padding-right: 20px;
  }
  div.qCmp_column_narrow {
    margin-top: 24px;
  }
  div.qCmp_column_narrow>div,
  .conpo_title>div {
    width: 100%;
  }
  .wrap.qCmp_stretch>div {
    padding: 30px 20px;
  }
  .wrap>div {
    padding: 20px;
  }
}


/*======================================
h1
======================================*/

.h1_typeA {
  width: 100%;
  background: #004ea2;
  background: linear-gradient(to right, rgba(0, 78, 162, 1) 0%, rgba(0, 64, 133, 1) 100%);
}

.h1_typeA>div {
  padding: 40px 0;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.h1_typeA h1 {
  color: #fff;
}

.h1_typeA.pb-layout {
  padding: 0;
}

.pay_section-inner>div:not(.pb-handle)>.h1_typeB:first-child {
  margin-top: 0;
}
.pay_navigation + .pay_section-white03 .h1_typeB {
    margin-top: inherit;
}
.h1_typeB {
  margin: 60px 0 0;
  background: #fff;
  font-size: 3.2rem;
}

.h1_typeB>div:not(.pb-handle) {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.h1_typeB h1 {
  color: #008cd6;
}

.h1_typeB.news .p_date {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #cccccc;
  font-size: 1.4rem;
}


/*======================================
h2
======================================*/

.h2_typeA>div {
  font-size: 3.2rem;
  color: #333;
  margin-top: 50px;
}

.h2_typeA.border h2:after {
  content: "";
  display: block;
  width: 60px;
  height: 5px;
  margin-top: 15px;
  background: #008cd6;
  border-radius: 5px;
}

.h2_typeA.border.center h2:after {
  margin-left: auto;
  margin-right: auto;
}

.h3_typeA+.pay_news-text {
  margin-top: 20px;
}

.h3_typeA {
  font-size: 2.6rem;
}

.h3_typeA>div {
  margin-top: 50px;
}

.h3_typeA.border h3 {
  position: relative;
  padding-left: 15px;
}

.h3_typeA.border h3:before {
  content: "";
  display: block;
  width: 5px;
  height: 100%;
  border-radius: 10px;
  background: #008cd6;
  position: absolute;
  left: 0;
}

.h3_typeA p {
  font-size: 32px;
  line-height: 1;
  padding-bottom: 10px;
  font-weight: bold;
  color: #008cd6;
}

@media only screen and (max-width: 768px) {
  .h1_typeB.news .p_date {
    font-size: 1.1rem;
  }
  .pay_section-white01>div:not(.pb-handle)>.h1_typeB {
    margin-top: 0;
  }
  .pay_news-text {
    margin-top: 20px;
  }
  .h1_typeB {
    margin-top: 50px;
  }
  .h1_typeA>div {
    padding-left: 20px;
    padding-right: 20px;
  }
  .h1_typeB.news .p_date {
    padding-top: 10px;
  }
  .h1_typeB h1 {
    font-size: 2.0rem;
    line-height: 1.6;
  }
  .h1_typeA>div, .h1_typeB>div:not(.pb-handle) {
    width: 100%;
  }
  .h1_typeA>div {
    padding-bottom: 7.2%;
  }
  .h1_typeB .h1_typeB.news .p_date {
    font-size: 2.9vw;
    padding-top: 5px;
    padding-bottom: 15px;
  }
  /*======================================
  h2
  ======================================*/
  .h2_typeA>div {
    padding: 9.6% 0 0;
    font-size: 2.0rem;
  }
  .h2_typeA.border h2:after {
    width: 40px;
    height: 3px;
    margin-top: 2.5%;
  }
  /*======================================
  h3
  ======================================*/
  .h3_typeA+.pay_news-text {
    margin-top: 10px;
  }
  .h3_typeA {
    line-height: 1.6;
    font-size: 1.6rem;
  }
  .h3_typeA>div {
    margin-top: 50px;
  }
  .h3_typeA.border h3:before {
    width: 3px;
  }
  .h3_typeA p {
    font-size: 5.8vw;
  }
}


}
.ul_texte {
  margin-top: 20px;
}
.ul_text ul,
.ol_text ol {
  padding-left: 20px;
  text-align: left;
}
div:not([class^="h1_typeB"]):not([class^="h2"]):not([class^="h3"]):not([class^="h4"]):not([class^="h5"]):not([class^="p_lede"])+.ul_text,
div:not([class^="h1_typeB"]):not([class^="h2"]):not([class^="h3"]):not([class^="h4"]):not([class^="h5"]):not([class^="p_lede"])+.ol_text,
div:not([class^="h1_typeB"]):not([class^="h2"]):not([class^="h3"]):not([class^="h4"]):not([class^="h5"]):not([class^="p_lede"])+.caution,
div:not([class^="h1_typeB"]):not([class^="h2"]):not([class^="h3"]):not([class^="h4"]):not([class^="h5"]):not([class^="p_lede"])+.text_link,
.qCmp_column_narrow:not(.wrap) .ul_text:first-child,
.qCmp_column_narrow:not(.wrap) .ol_text:first-child,
.qCmp_column_narrow:not(.wrap) .caution:first-child,
.qCmp_column_narrow:not(.wrap) .text_link:first-child {
  margin-top: 10px;
}
.ul_text ul li,
.ol_text ol li {
  list-style-type: inherit;
  line-height: 1.7;
}
.ul_text ul {
  list-style-type: disc;
}
.ol_text ol {
  counter-reset: my-counter;
  list-style: none;
}
.ol_text ol li {
  position: relative;
}
.ol_text ol li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  color: #555555;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  position: absolute;
  left: -18px;
}
.p_lede+.pay_news-text {
  margin-top: 20px;
}
.p_lede {
  font-size: 24px;
  line-height: 140%;
  font-weight: bold;
  color: #333;
}
.p_lede>div {
  margin-top: 50px;
}
@media only screen and (max-width: 768px) {
  .p_lede {
    font-size: 1.6rem;
  }
}
.note {
  color: #d52d00;
}
.highlight {
  color: #333;
  font-weight: bold;
}

/*======================================
caution
======================================*/
.caution {
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.7;
}
.caution p {
  position: relative;
  padding-left: 18px;
}
.caution p:before {
  content: "※";
  position: absolute;
  left: 2px;
}
.caution.large {
  font-size: 1.6rem;
}
.caution.large p {
  padding-left: 20px;
}
@media only screen and (max-width: 768px) {
  .caution {
    font-size: 1.0rem;
  }

  .caution p {
    padding-left: 4.5vw;
  }

  .caution.large {
    font-size: 1.4rem;
  }

  .caution.large p {
    padding-left: 21px;
  }
}
.img_caption {
  padding-top: 15px;
}
.fit_img>div {
  margin-top: 40px;
}
.fit_img.qCmp_stretch .img_caption {
  padding-left: 10px;
  padding-right: 10px;
}
.fit_img>div {
  margin-top: 40px;
}
.fit_img.qCmp_stretch .img_caption {
  padding-left: 10px;
  padding-right: 10px;
}
.fit_img.typeB>div p {
  height: 400px;
  overflow: hidden;
  position: relative;
}
.fit_img.typeB>div p img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.qCmp_column.img .qCmp_column_box>div>div {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.fit_img img,
.qCmp_column.img img,
.key_img img {
  width: 100%;
}
@media only screen and (max-width: 768px) {
  .fit_img>div {
    margin-top: 20px;
  }
}
.qCmp_column.column3 .qCmp_column_box {
  width: 32%;
}
.qCmp_column.column3 .qCmp_column_box:nth-child(3n+2):last-child {
  margin-right: 34%;
}
.qCmp_column>div {
  margin-top: 40px;
}
.qCmp_column.img .qCmp_column_box>div>div {
  padding: 0;
  padding-top: 15px;
  background: none;
}
@media only screen and (max-width: 768px) {
  .visible_pc {
    display: none;
  }

  .visible_sp {
    display: block;
  }

  .qCmp_column:not(.typeA) .qCmp_column_box {
    margin-top: 20px !important;
  }

  .qCmp_column:not(.sp_column2) .qCmp_column_box,
  .qCmp_column.column2:not(.typeA) .qCmp_column_box {
    width: 100%;
  }

  .fit_img.typeB>div p {
    height: 300px;
  }

  .qCmp_column>div {
    margin-top: inherit;
  }
}
@media only screen and (max-width: 1199px) {
  .heading_img img,
  .fit_img.typeB>div p img,
  .cont_img .bg_img img {
    width: auto;
  }

  .fit_img.typeB>div p img {
    width: auto;
    min-width: 100%;
    max-width: inherit;
  }
}
div:not([class^="h1_typeB"]):not([class^="h2"]):not([class^="h3"]):not([class^="h4"]):not([class^="h5"]):not([class^="p_lede"])+.link_bt,
.qCmp_column_narrow:not(.wrap) .link_bt:first-child {
  margin-top: 20px;
}
.link_bt+.link_bt,
.qCmp_column .link_bt {
  margin-top: 0 !important;
}
.link_bt {
  padding-top: 10px;
  line-height: 1.7;
}
.link_bt a {
  display: inline-block;
  text-align: center;
  width: auto;
  padding: 6px 10px;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  border-radius: 25px;
}
.link_bt.typeA a {
  width: 200px;
}
.link_bt.typeB a {
  width: 300px;
}
.link_bt.bd_blu a {
  color: #004ea2;
  border: 2px solid #004ea2;
}
.link_bt.blu a {
  color: #fff;
  background: #004ea2;
  border: 2px solid #004ea2;
}
.link_bt.yel a {
  color: #fff;
  background: #ffc600;
  border: 2px solid #ffc600;
}
.link_bt.bd_wht a {
  color: #fff;
  border: 2px solid #fff;
}
.link_bt.bd_yel a {
  color: #f5d500;
  border: 2px solid #f5d500;
}
.link_bt.out a {
  position: relative;
}
.link_bt a.pbOpenNewWindow:after {
  content: "";
  display: inline-block;
  right: 10px;
  width: 12px;
  height: 10px;
  margin-left: 4px;
}
.link_bt.bd_blu a.pbOpenNewWindow:after {
  background-image: url(/library/resources/images/link/link_bt_out_blu.png);
}
.link_bt.blu a.pbOpenNewWindow:after {
  background-image: url(/library/resources/images/link/link_bt_out_wht.png);
}
.link_bt.yel a.pbOpenNewWindow:after {
  background-image: url(/library/resources/images/link/link_bt_out_wht.png);
}
.link_bt.bd_wht a.pbOpenNewWindow:after {
  background-image: url(/library/resources/images/link/link_bt_out_wht.png);
}
.link_bt.bd_yel a.pbOpenNewWindow:after {
  background-image: url(/library/resources/images/link/link_bt_out_yel.png);
}
.text_link {
  line-height: 1.7;
}
.text_link.list a {
  display: inline-block;
  position: relative;
  padding: 0 0 0 16px;
}
.text_link.list a:before {
  content: "";
  position: absolute;
  top: .8em;
  left: 0;
  width: 8px;
  height: 13px;
  transform: translateY(-50%);
  background: url(/library/pay/_assets/img/text_link_arrow.png) no-repeat center center;
}
.text_link.list a.pbOpenNewWindow:after {
  content: "";
  display: inline-block;
  width: 1.8ex;
  height: 1.8ex;
  margin-left: 0.4em;
  background-image: url(/library/resources/images/link/text_link_out.png);
  background-size: 100% 100%;
  vertical-align: middle;
}

/* hover */
.text_link a:hover {
  opacity: 0.6;
}
.link_bt>div:not(.pb-handle) {
  display: block;
  width: 100%;
}
@media only screen and (max-width:768px) {
  .link_bt {
    width: 100%;
  }

  .link_bt a {
    width: 100%;
    font-size: 3.4vw !important;
    padding: 3% 0;
  }

  .link_bt.typeA a {
    width: 100%;
  }

  .link_bt.typeB a {
    width: 100%;
  }

  .text_link {
    font-size: 3.85vw;
  }

  .text_link.list a {
    padding-left: 10px;
    font-size: 1.4rem;
  }

  .text_link.list a:before {
    background-size: 100%;
    width: 5px;
    height: 8px;
  }
}